{
  "version": "1.0",
  "defaultProvider": "filesystem",
  "libraries": [
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\js",
        "destination": "wwwroot/js/"
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\js\\libs\\",
        "destination": "wwwroot/js/libs/"
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\js\\ext_libs\\",
        "destination": "wwwroot/js/ext_libs/",
        "files": []
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\",
        "destination": "wwwroot/css/css/",
        "files": []
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\atg-font\\",
        "destination": "wwwroot/css/atg-font/"
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\atg-lib\\",
        "destination": "wwwroot/css/atg-lib/"
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\atg-ui\\",
        "destination": "wwwroot/css/atg-ui/"
    },
    {
        "library": "..\\AppLibs\\AppLibs\\wwwroot\\font\\",
        "destination": "wwwroot/font/"
    }
  ]
}